@charset "utf-8";
/* CSS Document */

/*---------- Fonts --------------*/
 @font-face {
	 font-family: 'LatoLight';
	 src: url('/_files/fonts/Lato-Lig-webfont.eot');
	 src: url('/_files/fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'), url('/_files/fonts/Lato-Lig-webfont.woff') format('woff'), url('/_files/fonts/Lato-Lig-webfont.ttf') format('truetype'), url('/_files/fonts/Lato-Lig-webfont.svg#LatoLight') format('svg'), local('Lato-Light');
	 font-weight: normal;
	 font-style: normal;
}
 @font-face {
	 font-family: 'LatoRegular';
	 src: url('/_files/fonts/Lato-Reg-webfont.eot');
	 src: url('/_files/fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'), url('/_files/fonts/Lato-Reg-webfont.woff') format('woff'), url('/_files/fonts/Lato-Reg-webfont.ttf') format('truetype'), url('/_files/fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg'), local('Lato-Regular');
	 font-weight: normal;
	 font-style: normal;
}
 @font-face {
	 font-family: 'LatoBold';
	 src: url('/_files/fonts/Lato-Bol-webfont.eot');
	 src: url('/_files/fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'), url('/_files/fonts/Lato-Bol-webfont.woff') format('woff'), url('/_files/fonts/Lato-Bol-webfont.ttf') format('truetype'), url('/_files/fonts/Lato-Bol-webfont.svg#LatoBold') format('svg'), local('Lato-Bold');
	 font-weight: normal;
	 font-style: normal;
}
 @font-face {
	 font-family: 'LatoBlack';
	 src: url('/_files/fonts/Lato-Bla-webfont.eot');
	 src: url('/_files/fonts/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'), url('/_files/fonts/Lato-Bla-webfont.woff') format('woff'), url('/_files/fonts/Lato-Bla-webfont.ttf') format('truetype'), url('/_files/fonts/Lato-Bla-webfont.svg#LatoBlack') format('svg'), local('Lato-Black');
	 font-weight: normal;
	 font-style: normal;
}

#scsuSubsiteArea {
	width: 100%;
	padding: 0;
	overflow: hidden; /* Added for Presidential Announcement */
}
/*------------------HERO----------------------*/
a.herolink {
    text-decoration: none;
    position: relative;
    display: block;
}
#hero {
    width: 100%;
    /* height: 400px;
    background-image: url("https://wwwdev.campus.stcloudstate.edu/_files/images/static/presidential.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; */
}
#hero img { width: 100%; }
#hero-content-left {
    border: 1px solid #cc0000;
    /* width: 30%;
    margin-left: 20%; */
    width: 960px;
    margin: 0 auto;
    transform: translateY(100%);
}
#hero-content {
    top: auto;
    bottom: 0;
    /* width: 100%; */
    width: 860px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
#hero-content h2 {
    font-family: 'LatoBold';
	font-size: 150%;
	padding: 0;
    color: #ffffff;
    margin: 0;
    text-decoration: none;
    text-shadow: 1px 1px 5px #333;
}
#hero-content p {
    font-family: 'LatoRegular';
    color: #ffffff;
    margin: 1% 0 5% 0;
    text-decoration: none;
    font-size: 130%;
    text-shadow: 0px 0px 4px #333;
}



/*----------- Spotlight Sliders -------------*/
#scsuHomepageBannerArea {
	background-color: #242424;
}
/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
#scsuHomepageBannerArea .flex-container a:active,
#scsuHomepageBannerArea .flexslider a:active {outline: none;}
#scsuHomepageBannerArea .slides,
#scsuHomepageBannerArea .flex-control-nav,
#scsuHomepageBannerArea .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
#scsuHomepageBannerArea .flexslider {width: 100%; margin: 0; padding: 0;}
#scsuHomepageBannerArea .flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
#scsuHomepageBannerArea .flexslider .slides img {
	width: 60%;
	display: block;
	float: right;
}
#scsuHomepageBannerArea .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
#scsuHomepageBannerArea .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] #scsuHomepageBannerArea .slides {display: block;} 
* html #scsuHomepageBannerArea .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
#scsuHomepageBannerArea .no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
#scsuHomepageBannerArea .flexslider {
	background: #646464;
	position: relative;
	/* border: 4px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px; */
	zoom: 1;
}
#scsuHomepageBannerArea .flexslider .slides {zoom: 1;}
#scsuHomepageBannerArea .flexslider .slides > li {position: relative;}
#scsuHomepageBannerArea .flexslider li a {
	color: #fff;
	text-decoration: none;
}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
#scsuHomepageBannerArea .flex-container {
	zoom: 1;
	position: relative;
	width: 990px;
	margin: 0 auto;
}

/* Caption style */
#scsuHomepageBannerArea .flex-caption {
	/*background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1; */
	width: 40%;
	position: absolute;
	left: 0;
	top: 0;
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,2b2b2b+100&0+1,0.65+100 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(43,43,43,0.65) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(43,43,43,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(43,43,43,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a62b2b2b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



	
	
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0,0,0,.8);
	height: 100%;
}
#scsuHomepageBannerArea .flex-caption .content {
	margin: 15%;
	border-top: 1px solid #656565;
}
#scsuHomepageBannerArea .flex-caption .content .headline {
	font-family: 'LatoBold';
	font-size: 115%;
	border-top: 1px solid #303030;
	border-bottom: 1px solid #656565;
	padding: 5% 0;
}
#scsuHomepageBannerArea .flex-caption .content .body-copy {
	border-top: 1px solid #303030;
	padding: 8% 0;
	font-family: 'LatoLight';
	font-size: 100%;
	line-height: 1.3em;
}
#scsuHomepageBannerArea .flex-caption .content .learn-more-btn{
width: 144px;
height:29px;
font-family: arial;
font-size: .8em;
color: #FFF;
cursor: pointer;
text-align: center;
line-height:29px;
box-shadow:inset 0px 1px 0px #d89a9a;
-webkit-box-shadow:inset 0px 1px 0px #d89a9a;
-moz-box-shadow:inset 0px 1px 0px #d89a9a;
border: 1px solid #410202;
border-radius: 4px;
background: #b03334; /* Old browsers */
background: -moz-linear-gradient(top,  #b03334 0%, #810f10 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b03334), color-stop(100%,#810f10)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b03334 0%,#810f10 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b03334 0%,#810f10 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b03334 0%,#810f10 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b03334 0%,#810f10 100%); /* W3C */
-pie-background: linear-gradient(#B03334, #810f10); /* IE6-9 */
text-transform: uppercase;
text-decoration: none;
}
#scsuHomepageBannerArea .flex-caption .content .learn-more-btn-link { text-decoration: none; }

/* Direction Nav */
#scsuHomepageBannerArea .flex-direction-nav li a {
	margin: 0;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	font-size: 4em;
	text-decoration: none;
	color: #4d4d4d;
	background-color:rgba(26,26,26,0.80);
}
#scsuHomepageBannerArea .flex-direction-nav li a:hover {
	color:#808080;
}
#scsuHomepageBannerArea .flex-direction-nav li .next {
	right: 0px;
	padding: 0 5px 0 10px;
	outline: 1px solid #151515;
	border: 1px solid #363636;
	margin: 1px;
}
#scsuHomepageBannerArea .flex-direction-nav li .next:before {
	font-family: FontAwesome;
	content: "\f0da";
	text-shadow: 2px 0px #151515;
}
#scsuHomepageBannerArea .flex-direction-nav li .prev {
	left: 0px;
	padding: 0 10px 0 5px;
	outline: 1px solid #151515;
	border: 1px solid #363636;
	margin: 1px;
}
#scsuHomepageBannerArea .flex-direction-nav li .prev:before {
	font-family: FontAwesome;
	content: "\f0d9";
	text-shadow: -2px 0px #151515;
}
#scsuHomepageBannerArea .flex-direction-nav li .disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}

/* Control Nav */
#scsuHomepageBannerArea .flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
#scsuHomepageBannerArea .flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
#scsuHomepageBannerArea .flex-control-nav li:first-child {margin: 0;}
#scsuHomepageBannerArea .flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(theme/bg_control_nav.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}
#scsuHomepageBannerArea .flex-control-nav li a:hover {background-position: 0 -13px;}
#scsuHomepageBannerArea .flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}




/* CAMPUS ALERT -- EMERGENCY */
.homepage-content #scsuHomepageEmergency {
    /*background-color: #921b1c;*/
    background-color: #EEFF00;
    border: 1px solid #ffffff;
    /*padding: 20px 30px 30px 30px;*/
    /*padding: 20px 20%;
    margin: 0px;*/
    /*background-image: url(../images/emergency-stc.png);*/
    /*background-position: 550px 0px;*/
    /*background-position: 50% 0px;
    background-repeat: no-repeat;*/
    /*width: 900px;*/
    /*width: 100%;
    margin: 0px auto;*/
}
.homepage-content #scsuHomepageEmergency .emergency-container {
    position: relative;
    width: 875px;
    margin: 0 auto;
}
.homepage-content #scsuHomepageEmergency h2 {
    margin: 0px 0px 10px 0px; padding: 0px;
    /*color: #ffffff;*/
    color: #000000;
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 2em;
    text-transform:uppercase;
}
.homepage-content #scsuHomepageEmergency p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    margin: .5em 0px 0px 0px;
}

.homepage-content #scsuHomepageEmergency #outline {
    border: 1px solid #ffffff;
    margin: 0px; padding: 0px;
    background-color: #ffffff;
}
.homepage-content #scsuHomepageEmergency #outline #emergencyNotice {
    border: 3px solid #921b1c;
    margin: 0px; padding: 10px 20px 20px 20px;
    background-color: #ffffff;
}
.homepage-content #scsuHomepageEmergency #outline #emergencyNotice p.newsdate {
    font-size: .8em;
}
.homepage-content #scsuHomepageEmergency #outline #emergencyNotice h2.newsteasertitle a {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 1em;
    margin: 0px;
    color: #921b1c;
}
.homepage-content #scsuHomepageEmergency #outline #emergencyNotice h2.newsteasertitle a:visited {
    color: #921b1c;
}
.homepage-content #scsuHomepageEmergency #outline #emergencyNotice p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    margin: .5em 0px 0px 0px;
}




/* Admissions Information */

#admissions-information {
	/*background: url(/_files/images/content-bg.jpg);*/
	background-color: #edeee9;
	padding-bottom: 20px;
    margin-bottom: 25px;
}

#admissions-information .section-divider {
font-family: 'LatoRegular';
font-size: 30px;
text-transform: uppercase;
text-align: center;
color: #b6b6b6;
text-shadow: 0px 1px 1px white, 0px -1px 0px #444;
padding: 25px 0;
}

#admissions-information ul {
	margin: 0 auto;
	padding: 0px;
	width: 880px;
	text-align: center;
	overflow: hidden;
}

#admissions-information ul li {
float: left;
width: 152px;
height: 152px;
text-align: center;
position: relative;
margin: 0 12px;
list-style-type: none;
}

#admissions-information ul li a {
font-family: 'LatoBold';
font-size: 16px;
text-transform: uppercase;
text-decoration: none;
color: #FFF;
	position: absolute;
z-index: 1;
left: 0;
cursor: pointer;
	transition: all .2s ease-in-out;
	background: rgba(0,0,0,0.75);
	height: 38px;
	overflow: auto;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	width: 152px;
	overflow: hidden;
}
#admissions-information ul li a p {
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);

}

#admissions-information ul li:hover a {
	height: 152px;
	background: rgba(124,0,0,0.75);
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
}

#admissions-information a.long-button.home-apply {
	font-size: 1em;
	margin: 20px auto;
	font-family: 'LatoBold';
	max-width: 400px;
}
#admissions-information a.long-button.home-apply .dark-text {
	font-size: .9em;
	color: #470b0e;
	margin-left: 5px;
}


/*-------------- Information Blocks --------------*/
#info-blocks {
	width: 920px;
	margin: 0 auto;
	overflow: auto;
    font-family: Arial;
}
#info-blocks .info-block{
	width: 280px;
float: left;
padding: 0 10px;
}
#info-blocks .info-block h2 /* Section Headlines */ {
	background: #eff0eb; /* Old browsers */
	background: -moz-linear-gradient(top,  #eff0eb 0%, #e3e4de 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eff0eb 0%,#e3e4de 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eff0eb 0%,#e3e4de 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff0eb', endColorstr='#e3e4de',GradientType=0 ); /* IE6-9 */
	border: 1px solid #c3c3ae;
	font-family: "LatoBold", arial, san serif;
	font-size: .9em;
	font-weight: normal;
	color: #432b2f;
	margin: 0;
	padding: 8px 10px;
	text-transform: uppercase;
}
#info-blocks .info-block .info-body{
	padding: 5px 15px; 
}
#info-blocks .info-block ul {
	margin: 0;
	padding: 0;
}
#info-blocks .info-block li{
clear: both;
list-style-type: none;
margin: 0;
padding: 0;
}

#info-blocks .info-block li .title{
padding-top: 2px;
font-family: arial;
font-size: .8em;
font-weight: bold;
color: #7f0d0e;
}

#info-blocks .info-block li .body-copy{
font-size: .8em;
}

#info-blocks .info-block li .body-copy a.more-link{
color: #7f0d0e;
font-size: 12px;
}
#info-blocks .info-block.success .info-body {
	position: relative;
	padding: 0;
}

#info-blocks .info-block.success ul .bjqs {
margin: 10px auto 0 auto;
overflow: auto;
width: 300px;
}

#info-blocks .info-block.success ul .bjqs li{
text-align: center;
	width: 290px;
	margin: 0;
	padding: 0;
}

#info-blocks .info-block.success ul .bjqs li a {
color: #000;
}

#info-blocks .info-block.success ul .bjqs li .image {
position: relative;
z-index: 1;
}

#info-blocks .info-block.success ul .bjqs li .background-image {
background: url(/_files/images/success-bg.png) no-repeat center bottom;
width: 278px;
height: 112px;
position: absolute;
top: 0;
z-index: 0;
}
#success-block.info-block.success {
	position: relative;
	height: 240px;
}
#success-block .info-body .bjqs {
margin-left: -1em;
}


#success-block .info-body a {
text-decoration: none;
}

#success-block .title,
#success-block .body-copy{
padding: 0 21px;
}

#success-block .bjqs-controls a {text-indent: -3000px;}

#success-block .bjqs-controls{
position: absolute;
top: 92px;
width: 278px;
margin: 0 auto;
display: block;
}

#success-block .bjqs-controls li a{
background: url(/_files/images/success-arrow-btn.png) no-repeat ;
position: absolute;
width: 12px;
height: 38px;
cursor: pointer;
overflow: hidden;

}

#success-block .bjqs-controls li a.bjqs-next{
background: url(/_files/images/success-arrow-btn.png) right top no-repeat ;
/* right: -286px; */
}

#success-block .bjqs-controls li a.bjqs-prev{
/*left: 5px;
*/}

#info-blocks .info-block.academics {
border-left: 1px solid #f0f0ea;
border-right: 1px solid #f0f0ea;
}

/* #info-blocks .info-block.academics p{
padding-bottom: 15px;
height: 72px;
font-size: .7em;
}

#info-blocks .info-block.academics p img{
float: left;
padding-right: 10px;
} */





#info-blocks .info-block.academics #teaserArea {  }
#info-blocks .info-block.academics #teaserArea .teaser {  }
#info-blocks .info-block.academics #teaserArea .teaser a { display: block; border: 1px solid #f0f0ea; margin: 5px -15px 10px -15px; padding: 5px; text-decoration: none; overflow: auto; }
#info-blocks .info-block.academics #teaserArea .teaser a:hover { border: 1px solid #c3c3ae; background-color: #eff0eb; }
#info-blocks .info-block.academics #teaserArea .teaser a .teaserImage { float: left; margin-right: 10px; }
#info-blocks .info-block.academics #teaserArea .teaser a .teaserContent h2 {
	background-color: transparent;
	background: transparent;  /*Overwrite the gradient on H2 */
	border: none;
	text-transform: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #881d1e;
    font-weight: bold;
}
#info-blocks .info-block.academics #teaserArea .teaser a .teaserContent p {
	float: left;
	color: #000;
	width: 158px;
	font-size: .8em;
	margin: 0px;
}


#info-blocks .info-block.more-info ul li {
font-family: Georgia, serif;
margin: 10px 0 0 -5px;
}
#info-blocks .info-block.more-info ul li a {
	text-decoration: none;
	font-size: 1em;
padding-right: 15px;
text-decoration: none;
color: #432b2f;
}
#info-blocks .info-block.more-info ul li a:after {
	font-family: fontAwesome;
	content: "\f0da";
	padding-left: 8px;
	color: #c3c3ae;
}

#info-blocks .info-block.more-info ul li a:hover, #info-blocks .info-block.more-info ul li a:hover:after{
color: #7f0d0e;
}

/*--------- Homepage Feature ----------*/
#feature {
color: #5d5d5d;
background-color: #edeee9;
min-height: 250px;
padding-bottom: 20px;
}
#feature .wrap-content {
	width: 1000px;
	margin: 0 auto;
	postion: relative;
	overflow: auto;
}

/*----------- Calendar ------------*/
#feature #calendar{
	width: 630px;
	padding: 25px 10px;
	float: left;
    font-family: Arial;
}

#feature #calendar h2 {
	background-color: #f8f8f8;
	border: 1px solid #c3c3ae;
	font-family: "LatoBold", arial, san serif;
	font-size: .9em;
	font-weight: normal;
	color: #432b2f;
	margin: 0;
	padding: 9px 10px 8px 10px;
	height: 15px;
	text-transform: uppercase;
	float: left;
	width: 468px;
	border-right: none;
}

#feature #calendar .full-calendar {float: left;}

#feature #calendar .full-calendar a {
height: 14px;
width: 120px;
text-align: center;
float: right;
color: #432b2f;
text-decoration: none;
font-size:12px;
padding: 9px 10px 9px 9px;
border: 1px solid #c3c3ae;
background-color: #dcdcd8;
border: 1px solid #c3c3ae;
}
#feature #calendar .full-calendar a:hover {
	background-color: #353036;
	border: 1px solid #353036;
	color: #ffffff;
}

#feature #calendar .content a {
text-decoration: none;
}

#feature #calendar .event {
background-color: none;
margin: 0;
padding: 4px 0;
clear: both;
border-bottom: 1px solid #ccc;
}

#feature #calendar .event a { text-decoration: none; }
#feature #calendar .event.odd{
background: url(/_files/images/homepage-calendar-bg.png) no-repeat right bottom;
}
#feature #calendar a:hover .event {
background-color: #f8f8f8;
}

#feature #calendar .event .date{
font-family: 'LatoBlack';
text-align: center;
width: 115px;
padding: 8px 0px;
float: left;
clear: both;
}

#feature #calendar .event .day{
font-size: 40px;
text-shadow: 0px 1px #FFF, 0px -1px #000;
float: left;
color: #a72c2d;
width: 60px;
}

#feature #calendar .event .month{
font-family: 'LatoBold';
font-size: 17px;
text-shadow: 0px 1px #FFF, 0px -1px #6a6a6a;
color: #939386;
}

#feature #calendar .event .year{
font-family: 'LatoBold';
font-size: 20px;
text-shadow: 0px 1px #FFF, 0px -1px #6a6a6a;
color: #939386;
}

#feature #calendar .event .title{
color: #7f0d0e;
font-size: 16px;
}

#feature #calendar .event .description{
color: #5D5D5D;
font-size: 12px;
}

#feature #calendar .event .event-info{
margin-left: 130px;
padding: 10px;
/* background-color: #dcdcd8; */
}

#feature #calendar .underCalendarLinks {
display: none;
}

#feature .facebook-like-box {
	margin-top: 0px;
}

#feature .facebook-like-box .fb-like-box{
margin: 25px 0 0 25px;
background: #FFF;
}


/* ------------------------- */
/*     Media breakpoints     */
/* ------------------------- */
@media screen and (max-width: 1000px) {
#scsuHomepageBannerArea .flex-container {
	width: 100%;
}


#scsuSubsiteArea #feature .wrap-content {
	width: 850px;
}
#feature #calendar{
	width: 500px;
}

#feature #calendar h2 {
	width: 338px;
}
}




















@media screen and (max-width: 910px) {
#hero-content {
    width: 100%;
}
#hero-content h2 {
    margin: 0 5%;
}
#hero-content p {
    margin: 1% 5% 5% 5%;
}



#scsuHomepageBannerArea .flex-direction-nav li a {
	font-size: 3em;
}

#admissions-information ul {
	margin: 0 auto;
	width: 715px;
	text-align: center;
	overflow: hidden;
}
#admissions-information ul li {
width: 135px;
height: 135px;
margin: 0 4px;
}
#admissions-information  ul li img {
width: 135px;
height: 135px;;
}
#admissions-information ul li a {
font-size: 14px;
	height: 32px;
	width: 135px;
}
#admissions-information ul li:hover a {
	height: 135px;
}

#info-blocks {
	width: 735px;
	margin: 0 auto;
}
#info-blocks .info-block{
	width: 237px;
float: left;
padding: 0 2px;
}


#info-blocks .info-block .info-body {
	padding: 5px 2px;
}
#info-blocks .info-block .info-body .bjqs {
	margin-left: -5px;
}
#success-block.info-block.success {

}
#info-blocks .info-block.success ul .bjqs li {
	width: 235px;
}
#info-blocks .info-block.success ul .bjqs li .background-image {
background-size: 85%;
width: 235px;
/*top: -9px;
left: -15px;*/
}
#success-block .bjqs-controls li a.bjqs-next{
/*right: -230px;*/
}
#success-block .bjqs-controls {
	width: 235px;
	top: 100px;
}
#success-block .bjqs-controls li a.bjqs-prev{
/*left: 7px;*/
}
#info-blocks .info-block.academics {
	border-left: none;
	border-right: none;
}

#info-blocks .info-block.academics #teaserArea .teaser a { 
	margin: 0px -2px 2px -2px;
}
#info-blocks .info-block.academics #teaserArea .teaser a .teaserImage {
	width: 50px;
}
#info-blocks .info-block.academics #teaserArea .teaser a .teaserContent h2 {
	padding: 0px 0px 5px 0px;
}
#info-blocks .info-block.academics #teaserArea .teaser a .teaserContent p {
	margin: 0px;
}
#info-blocks .info-block.more-info .info-body ul {
	padding-left: 12px;
}

#scsuSubsiteArea #feature .wrap-content {
	width: 725px;
	margin: 0 auto;
}
#feature #calendar{
	width: 400px;
	padding: 25px 0;
}

#feature #calendar h2 {
	width: 235px;
}
}


@media screen and (max-width: 740px) {
    
#hero-content {
    font-size: 80%;
}    
    
    
#scsuHomepageBannerArea .flex-container {
}
#scsuHomepageBannerArea .flexslider .slides img {
	width: 100%;
	display: block;
	float: none;
	position: center top;
}
/* Caption style */
#scsuHomepageBannerArea .flex-caption {
	width: 100%;
	top: auto;
	bottom: 0px;
	font-size: 14px;
	line-height: 18px;
	height: inherit;
	outline: 1px solid #151515;
	border-top: 1px solid #363636;
	background-color:rgba(26,26,26,0.80);
}
#scsuHomepageBannerArea .flex-caption  .content {
	margin: 2% 46px;
	border: none;
}
#scsuHomepageBannerArea .flex-caption .content .headline {
	border: none;
	padding: 0px;
}
#scsuHomepageBannerArea .flex-caption .content .body-copy {
	border: none;
	line-height: 1.2em;
	padding: 5px 0;
}
#scsuHomepageBannerArea .flex-caption .content .learn-more-btn {
	display: none;
}

.homepage-content #scsuHomepageEmergency .emergency-container {
    position: relative;
    width: 100%;
    margin: 0 auto;
}



#admissions-information ul {
	margin: 0 auto;
	width: inherit;
	overflow: hidden;
	margin-left: 4px;
	margin-right: 4px;
}
#admissions-information ul li {
	width: 100%;
	height: 32px;
	margin: 0;
	float: none;
	margin-bottom: 1px;
}
#admissions-information  ul li img {
	width: 32px;
	height: 32px;
	position: absolute;
	left: 0px;
}
#admissions-information ul li a {
	font-size: 14px;
	height: 32px;
	width: 100%;
	margin-left: 32px;
	padding-left: 10px;
	text-align: left;
}
#admissions-information ul li:hover a {
	height: 32px;
}
#admissions-information a.long-button.home-apply {
	margin: 20px 20px;
	max-width: 740px;
}

#info-blocks {
	width: inherit;
	padding: 0;
	margin: 0 auto;
}
#info-blocks .info-block {
	width: 99%;
	margin: 2px;
	padding: 0px;
}
#info-blocks .info-block.academics {


}
#info-blocks .info-block.academics #teaserArea .teaser a .teaserContent p {
	float: left;
	width: 70%;
}

#info-blocks .info-block.success ul .bjqs {
width: 278px;
}
#info-blocks .info-block.success ul .bjqs li {
	width: 278px;
}
#info-blocks .info-block.success ul .bjqs li .background-image {
background-size: inherit;
width: 278px;
/*top: -9px;
left: -15px;*/
}

#success-block ul.bjqs-controls {
	margin: 0 auto 0 auto;
	position: relative;
	width: 278px;
	top: 50px;
}

#scsuSubsiteArea #feature .wrap-content {
	width: 100%;
	padding: 0;
	overflow: hidden;
}

#feature #calendar .full-calendar {
	float: right;
	margin-top: -34px;
}
#feature #calendar{
	width: 99%;
	padding: 25px 2px;
}

#feature #calendar h2 {
	width: 90%;
}

#feature .facebook-like-box {
	margin: 0px auto;
	display: block;
	float: none;
	width: 288px;
}

#feature .facebook-like-box .fb-like-box{
	margin: 0 auto;
	background: #FFF;
}

}


@media screen and (max-width: 420px) {
#hero-content {
    font-size: 60%;
}
    
}



